{
  flake.modules.nixos.tux-filesystems = {
    fileSystems."/" = {
      device = "/dev/mapper/luks-9d836ef1-a7f9-430f-8fb8-f202f6336e5a";
      fsType = "ext4";
    };

    fileSystems."/boot" = {
      device = "/dev/disk/by-uuid/15FA-55CF";
      fsType = "vfat";
      options = [ "fmask=0077" "dmask=0077" ];
    };

    swapDevices = [
      { device = "/dev/mapper/luks-46e78828-ab23-48b8-8e2a-de7a21adbe24"; }
    ];
  };
}
